{
"credit":"Made by Delanothje for NexusCraft MCSlagharenCraft",
"parent":"minecraft:item/handheld",
"textures": {
"layer0": "item/diamond_sword"
},

"overrides": [
{"predicate": {"custom_model_data":901}, "model": "item/reuzenrad/reuzenrad_frame_middenrond"},
{"predicate": {"custom_model_data":902}, "model": "item/reuzenrad/reuzenrad_frame_donker"},
{"predicate": {"custom_model_data":903}, "model": "item/reuzenrad/reuzenrad_frame_licht"},
{"predicate": {"custom_model_data":904}, "model": "item/reuzenrad/reuzenrad_frame_licht_2"},
{"predicate": {"custom_model_data":905}, "model": "item/reuzenrad/reuzenrad_frame_kruis"},
{"predicate": {"custom_model_data":910}, "model": "item/reuzenrad/reuzenrad_kar"},
{"predicate": {"custom_model_data":911}, "model": "item/reuzenrad/reuzenrad_kar_deur"},
{"predicate": {"custom_model_data":912}, "model": "item/reuzenrad/reuzenrad_kar_deur_1"}
]
}
}